PunBB Resource

Your ultimate PunBB resource!

Keywords:

    (Extended)

You are not logged in.

#1 2009-02-17 16:53:24

DrNet
New member
Registered: 2009-02-17
Posts: 1

I Need Help Please

I Have Installed PunBB 1.3.2

My 1st Questions Does This Script Still Have Bugs? Sql , Login , ...

2nd . i want to install Addons On the script .. can u tall me please

install_mod.php
reputation.php
include/reputation/rep_viewtopic.php
plugins/AP_Reputation.php
img/warn_plus.gif
img/warn_minus.gif
lang/English/reputation.php

#---------[ 2. RUN ]---------------------------------------------------
#

install_mod.php


i have did that i uploaded them to the main directory of punbb and retried in the Admin folder

and i ran install_mod*

when i entered the admin cp i`ve seen that 4 addons installed and i dont know how
can you help please ?

3rd. any skins for Ver. 1.3.2

and how can i remove these from the footer page
Currently used extensions: .......

and where i can get your Style ? that yr using on ur forums

Thank You

Last edited by DrNet (2009-02-17 16:55:30)

Offline

 

#2 2009-02-17 18:05:10

seesaw
Member
Registered: 2007-04-27
Posts: 164

Re: I Need Help Please

Better off asking general 1.3* questions at punbb.org (eg about bugs, styles and the footer thing).

Also you seem to be mixing up mods designed for PunBB 1.2* with PunBB 1.3*.

Most PunBB 1.2* mods will *not* work on 1.3* - 1.3* is very different from 1.2*, and in particular it does mods, extensions etc in a new way entirely.  The reputation mod looks to be a PunBB 1.2* mod, so it just aint gonna work on 1.3.

Look around the PunBB and fluxbb sites - there may be an equivalent 1.3 extension that will work for you.

Offline

 

Board footer

Based on PunBB
© Copyright 2002–2005 Rickard Andersson

© Copyright 2004–2006 Kristoffer Jansson

User contributed files are property of their respective owners.